Debian Bug report logs - #698212
ITP: gnomediaicons -- network icons scheme for Dia

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Tue, 15 Jan 2013 09:12:01 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version gnomediaicons/0.1-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#698212; Package wnpp. (Tue, 15 Jan 2013 09:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 15 Jan 2013 09:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gnomediaicons -- network icons scheme for Dia
Date: Tue, 15 Jan 2013 10:08:30 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <malat@debian.org>

* Package name    : gnomediaicons
  Version         : 0.1
  Upstream Author : Thiago Ribeiro ribeiro.it at gmail
* URL             : http://sf.net/projects/gnomediaicons
* License         : GPL
  Programming Lang: other
  Description     : network icons scheme for Dia

 gnomeDIAicons is a package with a network icons scheme based on Gnome
 Gorilla's theme.
 .
 The purpose of this project is generate beauty icons to Dia program and
 provide a raise in its utilization against MS Visio.
 .
 I hope it can be useful for many people. I'll provide others schemes too, but
 at first only network scheme was made.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Malaterre <malat@debian.org>:
Bug#698212; Package wnpp. (Tue, 15 Jan 2013 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Malaterre <malat@debian.org>. (Tue, 15 Jan 2013 19:51:03 GMT) Full text and rfc822 format available.

Message #12 received at 698212@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: debian-devel@lists.debian.org, Mathieu Malaterre <malat@debian.org>, 698212@bugs.debian.org
Subject: Re: Bug#698212: ITP: gnomediaicons -- network icons scheme for Dia
Date: Tue, 15 Jan 2013 20:49:44 +0100
Hi Mathieu,

On Dienstag, 15. Januar 2013, Mathieu Malaterre wrote:
>  The purpose of this project is generate beauty icons to Dia program and
>  provide a raise in its utilization against MS Visio.

whoot! really about time! thanks for your work on this!


cheers,
	Holger



Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Thu, 04 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Thu, 04 Apr 2013 13:03:08 GMT) Full text and rfc822 format available.

Message #17 received at 698212-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 698212-close@bugs.debian.org
Subject: Bug#698212: fixed in gnomediaicons 0.1-1
Date: Thu, 04 Apr 2013 13:00:05 +0000
Source: gnomediaicons
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
gnomediaicons, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698212@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated gnomediaicons package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 15 Jan 2013 10:15:03 +0100
Source: gnomediaicons
Binary: dia-rib-network
Architecture: source all
Version: 0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Dia Team <pkg-dia-team@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 dia-rib-network - network icons scheme for Dia
Closes: 698212
Changes: 
 gnomediaicons (0.1-1) unstable; urgency=low
 .
   * Initial upload to Debian.  Closes: #698212.
Checksums-Sha1: 
 44d7be4aeac7b8f09fcafbed0ba076e52e2376ba 1950 gnomediaicons_0.1-1.dsc
 74396ea665aa175f852149953c7b36556cccfd6f 114877 gnomediaicons_0.1.orig.tar.gz
 15fa6f8f579e53ac7a06f8a02216b27a10b7866f 1464 gnomediaicons_0.1-1.diff.gz
 4daee9d110361a8a7dd0ef6e8fce938025ededc7 116454 dia-rib-network_0.1-1_all.deb
Checksums-Sha256: 
 101efdcf5e6202be30a639fca02b9c75fb0aa3401b7d62d285823b1d5459907b 1950 gnomediaicons_0.1-1.dsc
 b5ef4ac53276b4d2fc1f387bcb4612226bce02f6405feffc935b987a36fb987d 114877 gnomediaicons_0.1.orig.tar.gz
 02202d0347863e4bd29fa9ea0a8d022a4d769894e374abb03e9c57eff2caba5a 1464 gnomediaicons_0.1-1.diff.gz
 b032800176dd0e3099234ae8ca93607bbc6f045f8a2511fbf7c50831c4b3f567 116454 dia-rib-network_0.1-1_all.deb
Files: 
 c47b1732ed3f495b279b68dbbdc2c669 1950 graphics optional gnomediaicons_0.1-1.dsc
 fe27c4069235f86a4ca13985c3f6a6b4 114877 graphics optional gnomediaicons_0.1.orig.tar.gz
 5d844b100d8e2a33ddfc31db4b7591d7 1464 graphics optional gnomediaicons_0.1-1.diff.gz
 9fe9b73da27c339eea29c6e024139332 116454 graphics optional dia-rib-network_0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQ9SEsAAoJEAFx4YKK4JNFKQ4P/ApKk6Lw8WF3qqh1uZIy8JP6
AMuJh65LVSPtptLHYB5S3ylRNK6upTyl0setZTd6eqntekxpAsceV9hXpkoVwiZL
VxSDodkPQRAtsk0d4tExGodOs0JnshJHj9xYmrF7Hb8rvqSuGDzqAlrvhRYnWFko
gHn65g/ZCbgmYSQOx3JyhYRuBagNk/WWnh1tM3rPY3DvQPndCslNYaptIdRAgMdF
3jQdU+e2uyckoKdpwdOsT6OfYADAxTl3MqF1hChriZPRTt/WzN10Vtpct3qN5epn
kHoUO8wIza3/V/e9W2MiW9HuTTGNqflayKjn+AYFZVIt8kJSYqOhoy7zWieIzhBJ
2T8+0tKoRYQbNVcKt8p6udPKdx86lhBEwUEi4ElRhU/wePjNMMfI1JnE7fYt18z3
xwWryLAPIA/GTtdlaDWg46tnj8upQQ+ZZKBg1GGcYNnSX6TLIb0iOqtyO2l2WCMg
9Cby78Urql3EYPTQUAGxD+h6AT1CT1fdZTCg62bTbkpIuTWb0tVkSUYogoI0AhYm
8NaF+92qD3Y3V0WyJcXdyD1cmYgG1Xb94QxFrJIVoyGfxvusoe85mVi/BQZFrxNx
Uj/Fh8LWFkypo1c1QCMA4VAdCXjEbgZT71VkoGILkkq6BXqoQaoxbUVWrbTC1Q8Q
sA/JBHSYRL9cdhTtYpPQ
=SVSk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:27:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:33:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.